# Uses of Class
org.apache.sysds.runtime.compress.colgroup.scheme.SDCScheme

Packages that use SDCScheme
Package
Description
org.apache.sysds.runtime.compress.colgroup.scheme

## Uses of SDCScheme in org.apache.sysds.runtime.compress.colgroup.scheme

Subclasses of SDCScheme in org.apache.sysds.runtime.compress.colgroup.scheme
Modifier and Type
Class
Description
`class`
`SDCSchemeMC`
`class`
`SDCSchemeSC`
Methods in org.apache.sysds.runtime.compress.colgroup.scheme that return SDCScheme
Modifier and Type
Method
Description
`static SDCScheme`
SDCScheme.`create(ASDC g)`
`static SDCScheme`
SDCScheme.`create(ASDCZero g)`